html {
	height: 100%;
	margin:0;
	padding:0; 
	font-family: 'Open Sans Semibold', arial;
	font-size:11px;
	color: #717161;
}
h1,h2,h4,h5 {
    font-family: 'Open Sans Semibold', arial;
	margin:0px;
}

h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}

#digest h3,
#viewer h3  {
padding: 20px;
font-size: 20px;
    color: #002e6c;
    text-transform: uppercase;
}

td,div,table,a{
    font-family: 'Open Sans Semibold', arial;
	font-size: 13px;
	color: #333333;
}
p{
	font-family: 'Open Sans Semibold', arial;
	font-size: 13px;
	color: #666666;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	text-indent: 3em;
	margin-top: 1em;
	margin-bottom: 1em;
}
body {
	font-size: 100.1%;
	padding: 0px;
	margin: 0px;
	text-align: center;
	height: 100%;
	background: #cccccc;
}
img {
	margin:0;
	padding:0; 
	border:0;
}
form {
	margin:0;
	padding:0;
	display: inline;
}
a:link, a:visited {
	font-size: 13px;
	color: #002e6c;
	text-decoration: none;
}

a:hover, a:active {
	font-size:13px;
	color: 	#b90b2e; 
	text-decoration: underline;
}
#wrapper {
	width: 1000px;
	margin:0 auto;
}

/* --- Header Area --- */

#header {
	width: 960px;
	margin:0;
	padding: 20px;
	height: auto;
	background: #ffffff;
}
#logo {
    width: 100%;
}
#logo img {
   width: 100%;
   margin-bottom: 20px;
}
#cart {
	float:right;
	margin-right:20px;	
}
#cart div.moduletable{
	height:100px;
	width:155px;
}

/* --- Menu - Top --- */

#tabs {
  overflow: hidden;
  width: 100%;
  margin-left: -40px;
  padding: 0;
}

#tabs li {
  float: left;
  margin: 0 .5em 0 0;
  list-style: none;
}

#tabs a {
  position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);
  padding: 10px 20px;
  float: left;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
  font-size: 14px;
  color: #002e6c;
}


#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #fff;
  	font-size:14px;
	color: 	#b90b2e; 
}

#tabs a:focus {
  outline: 0;
}

#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;
}
li.item-106.current a,
li.item-106.current a::after,
li.item-107.current a,
li.item-107.current a::after,
li.item-108.current a,
li.item-108.current a::after,
li.item-109.current a,
li.item-109.current a::after,
li.item-110.current a,
li.item-110.current a::after,
#tabs #current a,
#tabs #current a::after {
  background: #fff !important;
  z-index: 3;
  color: #b90b2e;
}

#content {
  background: #fff;
  padding: 2em;
  height: 220px;
  position: relative;
  z-index: 2;
  border-radius: 0 5px 5px 5px;
  box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}

#topmenu ul {
	padding:0px;
	margin:0;	
	list-style-type:none;
}
#topmenu ul li {
	float: left;
	border-left: 1px solid #717161;
	display:block;
	height:25px;
	
}
#topmenu ul li#current.active a {
	background: url(../images/menu_enkeltpil.jpg);
	background-repeat: no-repeat;
	background-position:  center left;
}
#topmenu {
	margin: 0px;
	float:left;
	width: 100%;
}
#topmenu a:link, #topmenu a:visited {
	text-align: center;
	text-decoration: none;
	line-height:15px;
	display:block;
	font-size:12px;
	font-style: normal;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	height:20px;
	color: #717161;	
	font-style:italic;
}

#topmenu a:hover, #topmenu a:active {
	text-align: center;
	text-decoration: underline;
	line-height:15px;
	display:block;
	font-size:12px;
	font-style: normal;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	height:20px;
	color: #50793f;
	font-style:italic;
}

/* --- Main Area --- */

#main {
	width: 100%;
	_height: auto !important;
	height: auto !important;
	margin: 0px;
	border-bottom: 1px solid #ccc;
	display: block;
}
.clearline div {
	clear:left;
}
#desc {
	width: 960px;
	_height: auto !important;
	height: auto !important;
	background: #ffffff;
	padding: 20px;
}
#content {
	width: 960px;
	_height: auto !important;
	height: auto !important;
	background: #ffffff;
	padding: 20px;
}
#left{
	width:200px;
	margin:0;
	padding:0;
	_height: auto !important;
	height: auto !important;
	min-height: 20px;
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 15px;
	float:left;
	text-align:left;
}
#component{
	width:845px;
	margin-left: 15px;
	float:left;
	_height: auto !important;
	height: auto !important;
}

#component_small{
	width:575px;
	float:left;
	_height: auto !important;
	height: auto !important;
}
.contentheading {
	font-size: 18px;
	padding-top: 5px; 
	text-align:left; 
	font-weight:bold; 
	margin-left:20px;
}
.contentpaneopen {
	font-size: 12px;
	padding-top: 5px; 
	text-align:left; 
	margin-left:20px;
	margin-right:20px;
}
.componentheading {
	font-size: 16px;
	font-weight: bold;
	margin-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align:left; 
}
body.contentpane {
	width : auto;
	margin : 10px;
	line-height : 1.4em;
	text-align: left;
}
.mod_ji_img {
	text-align: center;
}

/* --- Menu - Side --- */

#left ul {
	padding:0;
	margin:0;	
	list-style-type:none;
}
#left ul li a {
	text-align: left;
	text-decoration: none;
	display:block;
	font-size:14px;
	font-weight: normal;
	font-style: normal;
	color: #717161;
}
#left ul li a:hover, #left ul li#current.active a, #left ul li.parent.active a {
	text-align: left;
	text-decoration: none;
	display:block;
	color: #50793f;
}
#left ul li ul {
	list-style-type:none;
	padding-left: 20px;
}
#left ul li ul li a {
	background-color: transparent;
}
#left ul li.parent.active ul li a, #left ul li#current.parent.active ul li a {
	color: #717161;
	background-color: transparent;
}
#left ul li.parent.active ul li#current.active a {
	color: #50793f;
	background-color: transparent;
}

/* --- Frontpage --- */

#frontpage-modules {
	width: 860px;
	float: left;
	background-position: center;
	margin-left: 30px;
	margin-right: 30px;
}
#frontpage-modules div.moduletable {
	margin:0;
	padding:0;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 12px;
	width: 350px;
	height:250px;
	text-align:left;
}
#frontpage-modules div.moduletable h3 {
	margin:0;
	padding:0;
	padding-bottom: 5px;
	text-align: center;
}
#frontpage-modules div.moduletable p {
	margin:0;
	padding:0;
}
#frontpage-modules div.moduletable p img {
	margin:0;
	padding:0;
	padding-bottom: 5px;
}
#frontpage-modules div.moduletable_frontpage-clear-box {
	margin:0;
	padding:0;
	width: 400px;
	height:262px;
}
#frontpage-modules div.moduletable_frontpage-clear-box img, #frontpage-modules div.moduletable_frontpage-clear-box p, #frontpage-modules div.moduletable_frontpage-clear-box p img {
	margin:0;
	padding:0;
}
#frontpage_box1 {
	margin:0;
	padding:0;
	margin-right:5px;
	float: left;
	width: 400px;
	height:262px;
	background: url(../images/bg_forside.gif) no-repeat top center;
	text-align:left;
}
#frontpage_box2 {
	margin:0;
	padding:0;
	float: left;
	width: 400px;
	height:262px;
	background: url(../images/bg_forside.gif) no-repeat top center;
	text-align:left;
}
#frontpage_box3 {
	margin:0;
	padding:0;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
	width: 400px;
	height:262px;
	background: url(../images/bg_forside.gif) no-repeat top center;
	text-align:left;
}
#frontpage_box4 {
	margin:0;
	padding:0;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	width: 400px;
	height:262px;
	background: url(../images/bg_forside.gif) no-repeat top center;
	text-align:left;
}

/* --- Bottom area --- */

#bottom_mod {
	width: 960px;
	padding: 20px;
	_height: auto !important;
	height: auto !important;
	background: #c00000;
	border-top: 20px solid #ccc;
}
#footer {
	width:862px;
	margin:0 auto;
	margin-top:5px;	
	text-align: center;
	color:#717161;
}

/* --- Login --- */
	
#form-login ul{ 
	text-align:left;	
}
#form-login ul a:link, #form-login ul a:visited {
	font-size:12px;
	color:#01434f; 
	text-decoration: none; 
}
		
#form-login ul a:hover, #form-login ul a:active {
	font-size:12px;
	color: #999999; 
	text-decoration: none;
}

/* --- Link side --- */

td.sectiontableheader {
	padding-right: 10px;
}
a.category {
	font-weight: bold;
}


/* TOC */
table.contenttoc{
	float: right;
}

/* Tooltips */

.kategori_print a img{
margin-right: 100px;	
}

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}


